{
  "navigationBarTitleText": "数智化产线",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-count-to": "/tuniao-ui/components/tn-count-to/tn-count-to",
    "tn-load-more": "/tuniao-ui/components/tn-load-more/tn-load-more",
    "tn-empty": "/tuniao-ui/components/tn-empty/tn-empty",
    "tn-calendar": "/tuniao-ui/components/tn-calendar/tn-calendar"
  }
}